[MAIN]
COUNT=12
Name0000=Extended functions
Name0001=USB Mode:
Name0002=0-HID+KEYBOARD
Name0003=1-HID+KEYBOARD+CDC_SERIAL
Name0004=2-HID
Name0005=BLE Mode:
Name0006=0-SPP+BLE4.0
Name0007=1-VISUAL KEYBOARD
Name0008=Get
Name0009=Set
Name0010=After set the USB mode, the device will restart automatically!
Name0011=After set the BLE mode, reset the power supply of the device!
